*,
*::before,
*::after {
	box-sizing: border-box
}

@media(prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: smooth
	}
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0;
	font-family: "SF Pro Display", sans-serif;
	font-size: 1rem;
	line-height: 1.5;
	letter-spacing: .2px
}

main {
	display: block
}

h1,
.h1 {
	font-size: var(--wp--preset--font-size--h-1);
	font-weight: 900;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 1rem
}

h2,
.h2 {
	font-size: var(--wp--preset--font-size--h-2);
	font-weight: 800;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 1rem
}

h3,
.h3 {
	font-size: var(--wp--preset--font-size--h-3);
	font-weight: 700;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 1rem
}

h4,
.h4 {
	font-size: var(--wp--preset--font-size--h-4);
	font-weight: 500;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 1rem
}

h5,
.h5 {
	font-size: var(--wp--preset--font-size--h-5);
	font-weight: 500;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 1rem
}

h6,
.h6 {
	font-size: var(--wp--preset--font-size--h-6);
	font-weight: 500;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 1rem
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

pre {
	font-family: monospace, monospace;
	font-size: 1em
}

a {
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
	transition: all .3s ease
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: bolder
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -0.25em
}

sup {
	top: -0.5em
}

img {
	width: 100%;
	height: auto;
	border-style: none
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
[type=button],
[type=reset],
[type=submit] {
	-webkit-appearance: button
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	padding: .35em .75em .625em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

progress {
	vertical-align: baseline
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	box-sizing: border-box;
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

details {
	display: block
}

summary {
	display: list-item
}

template {
	display: none
}

[hidden] {
	display: none
}

.sr-only {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important
}

.text-mark {
	display: inline-flex;
	padding: .5rem 1rem;
	background: hsla(0, 0%, 100%, .0588235294);
	border: 1px solid hsla(0, 0%, 100%, .3215686275);
	border-radius: 3rem;
	margin-bottom: 1rem
}

.back-btn {
	position: relative;
	z-index: 2;
	display: inline-flex;
	align-items: center;
	color: hsla(0, 0%, 100%, .6);
	text-decoration: none;
	gap: .75rem;
	padding-right: 1.5rem;
	border-radius: 2rem;
	overflow: hidden;
	font-size: .875rem;
	transition: none
}

.back-btn-wrapper {
	margin-bottom: 2rem
}

.back-btn:before {
	content: "";
	z-index: -1;
	position: absolute;
	left: 0;
	top: 0;
	width: 0%;
	height: 100%;
	border-radius: 2rem;
	background-color: #2a2e3a;
	transition: all .3s ease
}

.back-btn:hover::before {
	width: 100%
}

.back-btn-icon {
	background: #2a2e3a;
	padding: .25rem;
	border-radius: 50%;
	transition: all .3s ease
}

.back-btn-icon svg {
	display: block
}

@media(min-width: 1140px) {
	.back-btn {
		position: sticky;
		top: 1rem
	}
}

.container,
.container-wide,
.container-narrow {
	width: 100%;
	padding-right: 1rem;
	padding-left: 1rem;
	margin-right: auto;
	margin-left: auto
}

.container {
	max-width: 1148px
}

.container-wide {
	max-width: 1376px
}

.container-narrow {
	max-width: 886px
}

.site-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1010;
	border-bottom: 1px solid rgba(73, 88, 114, .0784313725)
}

.site-header-inner {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	gap: 2rem;
	width: 100%;
	padding: 1rem 0
}

.site-header-logo {
	position: relative;
	z-index: 1000;
	flex: 0 0 auto;
	width: 150px
}

.site-header-logo img {
	display: block;
	width: 100%
}

.site-header-button {
	position: relative;
	background-color: rgba(0, 0, 0, 0);
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.25rem;
	height: 2.25rem;
	padding: .5rem;
	gap: .625rem;
	color: #fff;
	line-height: 1.5;
	cursor: pointer;
	transition: all .3s ease
}

.site-header-button-text {
	display: none
}

.site-header-button.button-download {
	background-color: #155eef;
	border-radius: 3rem
}

.site-header-button.button-download:hover {
	background-color: #2970ff
}

.site-header-button.button-download:focus {
	background-color: rgba(21, 94, 239, .8)
}

.site-header-button.button-download.active {
	opacity: 0
}

.site-header-button.button-menu .button-menu-icon {
	height: 2px;
	width: 100%;
	position: relative;
	background-color: #fff;
	border-radius: .25rem;
	transition: background-color 10ms 100ms ease
}

.site-header-button.button-menu .button-menu-icon:before,
.site-header-button.button-menu .button-menu-icon:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	background-color: #fff;
	transition: top 100ms 150ms ease, transform 100ms 50ms ease;
	border-radius: .25rem
}

.site-header-button.button-menu .button-menu-icon:before {
	top: -0.375rem
}

.site-header-button.button-menu .button-menu-icon:after {
	top: .375rem
}

.site-header-button.button-menu.active .button-menu-icon {
	background-color: rgba(0, 0, 0, 0)
}

.site-header-button.button-menu.active .button-menu-icon:before,
.site-header-button.button-menu.active .button-menu-icon:after {
	top: 0;
	background-color: #fff;
	transition: top 10ms 50ms ease, transform 100ms 150ms ease
}

.site-header-button.button-menu.active .button-menu-icon:before {
	transform: rotate(45deg)
}

.site-header-button.button-menu.active .button-menu-icon:after {
	transform: rotate(-45deg)
}

@media(min-width: 992px) {
	.site-header {
		border-bottom: 1px solid rgba(249, 249, 249, .0784313725)
	}

	.site-header-inner {
		padding: 1.5rem 0
	}

	.site-header-logo {
		width: 200px
	}

	.site-header-button-text {
		display: block
	}

	.site-header-button.button-menu {
		display: none
	}

	.site-header-button.button-download {
		padding: 1rem 1.75rem;
		height: auto;
		width: 200px
	}
}

.site-navigation {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 2rem
}

.site-navigation-wrapper {
	display: none;
	margin: 0 auto
}

.site-navigation-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	gap: 2rem
}

.site-navigation-menu a {
	text-decoration: none;
	color: #fff
}

.site-navigation-menu a:hover {
	color: #155eef
}

@media(min-width: 992px) {
	.site-navigation-wrapper {
		display: block;
		position: absolute;
		left: 50%;
		transform: translateX(-50%)
	}
}

.btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: .5rem;
	padding: 1rem 1.75rem;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	border: none;
	border-radius: 3rem;
	transition: all .3s ease
}

.btn-primary {
	background-color: #155eef
}

.btn-primary:hover {
	background-color: #2970ff
}

.btn-primary:focus-visible {
	background-color: rgba(21, 94, 239, .8)
}

.callout-box {
	background: hsla(0, 0%, 100%, .0509803922);
	border: 1px solid hsla(0, 0%, 100%, .1215686275);
	border-radius: 3.25rem;
	overflow: hidden
}

.callout-box-inner {
	background-image: url("data:image/svg+xml,%3Csvg width=%271116%27 height=%27411%27 viewBox=%270 0 1116 411%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cg filter=%27url%28%23filter0_f_246_10280%29%27%3E%3Cpath d=%27M1458 -477.977C1458 -373.636 1140.54 24 981.973 24C823.407 24 226 -373.636 226 -477.977C226 -582.318 641.65 -454.699 800.216 -454.699C958.781 -454.699 1458 -582.318 1458 -477.977Z%27 fill=%27%232143BF%27/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id=%27filter0_f_246_10280%27 x=%27-328%27 y=%27-1073%27 width=%272340%27 height=%271651%27 filterUnits=%27userSpaceOnUse%27 color-interpolation-filters=%27sRGB%27%3E%3CfeFlood flood-opacity=%270%27 result=%27BackgroundImageFix%27/%3E%3CfeBlend mode=%27normal%27 in=%27SourceGraphic%27 in2=%27BackgroundImageFix%27 result=%27shape%27/%3E%3CfeGaussianBlur stdDeviation=%27277%27 result=%27effect1_foregroundBlur_246_10280%27/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 3rem 1rem;
	text-align: center
}

.callout-box-text {
	max-width: 500px;
	margin: 0 auto
}

@media(min-width: 992px) {
	.callout-box-inner {
		padding: 6rem 3rem
	}

	.callout-box-text p {
		font-size: 1.125rem
	}

	.callout-box-text .btn {
		margin-top: 1.5rem
	}
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 1rem auto;
    padding: 0 1rem;
    max-width: 430px;
    pointer-events: none
}

.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translate(0, -50px)
}

.modal.show .modal-dialog {
    transform: none
}

.modal.modal-static .modal-dialog {
    transform: scale(1.02)
}

@media(min-width: 992px) {
    .modal-dialog {
        max-width:900px
    }
}

.modal-dialog-scrollable {
    height: subtract(100%, 2rem)
}

.modal-dialog-scrollable .modal-content {
    max-height: 100%;
    overflow: hidden
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto
}

.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 2rem)
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    color: #fff;
    pointer-events: auto;
    background-color: #155eef;
    background-clip: padding-box;
    border: none;
    border-radius: 1.5rem;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #0a0d0f
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .8
}

.modal-header {
    position: relative;
    text-align: center
}

.modal-header .btn-close {
    position: absolute;
    right: .5rem;
    top: .5rem
}

@media(min-width: 992px) {
    .modal-header .btn-close {
        right:1rem;
        top: 1rem
    }
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.2
}

@media(min-width: 992px) {
    .modal-title {
        font-size:34px
    }
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1.5rem
}

.modal-body-inner {
    display: flex;
    flex-direction: column;
    align-items: center
}

.modal-body .qr-code {
    margin: 0 auto 1.5rem
}

.modal-body .qr-code-inner {
    border: 3px solid #fff;
    border-radius: 1.5rem;
    padding: .625rem;
    background-color: #0C131E;
}

.modal-body .qr-code-note {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
    margin-top: .5rem;
    font-size: 1.25rem;
    line-height: 1.1;
    font-weight: 500
}

.modal-body .qr-code img {
    display: block;
    width: 200px;
    height: 200px;
    object-fit: contain
}

.modal-body-text {
    text-align: center
}

.modal-body .download-btns {
    margin-top: 2rem;
    display: flex;
    gap: 1rem;
    justify-content: center
}

@media(min-width: 992px) {
    .modal-body {
        padding:2rem
    }

    .modal-body-inner {
        flex-direction: row;
        gap: 3rem
    }

    .modal-body .qr-code {
        margin: 0;
        flex: 0 0 auto;
        width: 226px
    }

    .modal-body .qr-code-note {
        margin-top: 1rem
    }

    .modal-body-text {
        flex: 0 0 auto;
        text-align: left;
        max-width: 480px
    }

    .modal-body-text p {
        font-size: 17px
    }

    .modal-body .download-btns {
        justify-content: flex-start
    }
}

.btn-close {
	position: relative;
	z-index: 2;
	box-sizing: content-box;
	width: 1.5rem;
	height: 1.5rem;
	padding: .25rem;
	color: #fff;
	background: url("data:image/svg+xml,%3Csvg width=%2724%27 height=%2724%27 viewBox=%270 0 24 24%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M8 7L17 16.931%27 stroke=%27white%27 stroke-width=%272%27 stroke-linecap=%27round%27/%3E%3Cpath d=%27M8 16.9307L17 6.99963%27 stroke=%27white%27 stroke-width=%272%27 stroke-linecap=%27round%27/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
	border: 0;
	border-radius: 50%;
	background-color: rgba(10, 13, 15, .15);
	transition: all .3s ease;
	cursor: pointer
}

.btn-close:hover {
	text-decoration: none;
	background-color: rgba(10, 13, 15, .5)
}

.btn-close:focus {
	outline: 0
}

.offcanvas {
	position: fixed;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1000;
	display: flex;
	flex-direction: column;
	max-width: 100%;
	height: 100vh;
	max-height: 100%;
	background-color: #0a0d0f;
	padding-top: 4.25rem;
	background-clip: padding-box;
	outline: 0;
	transition: all .3s ease;
	transform: translateY(-10%);
	opacity: 0;
	visibility: hidden
}

.offcanvas-body {
	display: flex;
	flex-direction: column;
	flex-grow: 0;
	padding: 0;
	overflow-y: auto;
	background-color: rgba(0, 0, 0, 0) !important;
	padding-bottom: 3rem
}

.offcanvas-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100vw;
	height: 100vh;
	background-color: #0a0d0f
}

.offcanvas-backdrop.fade {
	opacity: 0
}

.offcanvas-backdrop.show {
	opacity: .8
}

.offcanvas-links {
	margin-bottom: 3rem
}

.offcanvas-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}

.offcanvas-links ul li {
	border-top: 1px solid hsla(0, 0%, 100%, .0588235294)
}

.offcanvas-links ul a {
	display: block;
	padding: 1.5rem 1rem 1rem;
	font-size: 1.5rem;
	color: #fff;
	text-decoration: none
}

.offcanvas-actions {
	display: flex;
	flex-direction: column;
	align-items: center
}

.offcanvas-actions .btn {
	min-width: 270px
}

.offcanvas-social {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 3rem;
	gap: 2rem
}

.offcanvas-social a {
	border: 1px solid #fff;
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center
}

.offcanvas-social a svg {
	display: block;
	fill: hsla(0, 0%, 100%, .8)
}

.offcanvas-social a:hover {
	background-color: #155eef;
	border-color: #155eef
}

.offcanvas.showing,
.offcanvas.show:not(.hiding) {
	transform: none;
	opacity: 1
}

.offcanvas.showing,
.offcanvas.hiding,
.offcanvas.show {
	visibility: visible
}

.section-overlay {
	position: relative
}

.section-overlay.overlay-1 {
	z-index: 3;
	background-color: #050708;
	margin-top: -2px
}

.section {
	padding: 3rem 0
}

.section-bg-secondary {
	background-color: #460be8
}

.section.section-ai-home {
	overflow: hidden
}

@media(min-width: 992px) {
	.section-callout {
		padding: 7rem 0
	}

	.section.section-ai-home {
		padding: 0
	}
}

.section-banner {
	position: relative;
	overflow: hidden;
	padding-top: 11rem;
	padding-bottom: 0
}

.section-banner:before {
	content: "";
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg width=%27375%27 height=%27529%27 viewBox=%270 0 375 529%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cg filter=%27url%28%23filter0_f_285_3249%29%27%3E%3Cpath d=%27M343.78 141.316C341.323 190.696 299.286 387.189 253.149 384.893C207.013 382.598 -17.1419 172.859 -14.6848 123.48C-12.2277 74.0999 105.705 140.514 151.842 142.81C197.978 145.105 346.237 91.9368 343.78 141.316Z%27 fill=%27%23278CFF%27 fill-opacity=%270.4%27/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id=%27filter0_f_285_3249%27 x=%27-158.705%27 y=%27-38.7354%27 width=%27646.514%27 height=%27567.648%27 filterUnits=%27userSpaceOnUse%27 color-interpolation-filters=%27sRGB%27%3E%3CfeFlood flood-opacity=%270%27 result=%27BackgroundImageFix%27/%3E%3CfeBlend mode=%27normal%27 in=%27SourceGraphic%27 in2=%27BackgroundImageFix%27 result=%27shape%27/%3E%3CfeGaussianBlur stdDeviation=%2772%27 result=%27effect1_foregroundBlur_285_3249%27/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain
}

.section-banner:after {
	content: "";
	position: absolute;
	z-index: 4;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 6.5rem;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #050708 95%)
}

.section-banner .section-content {
	position: relative;
	z-index: 5;
	text-align: center;
    max-width:  400px;
    padding: 2rem;
    margin: 0 auto;
    background: hsla(0, 0%, 100%, .0509803922);
    border: 1px solid hsla(0, 0%, 100%, .1215686275);
    border-radius: 1.5rem;
}
.section-banner .section-content h3{
    margin-bottom: 2rem;
    line-height: 1.5;
}

.section-banner .title {
	margin: 0 0 1rem
}

.section-banner .text {
	margin-bottom: 2rem
}

.section-banner .btn {
	min-width: 188px
}

@media(min-width: 768px) {
	.section-banner::before {
		background-image: url(../2e8959fc1989f7fe6bf2.webp);
		background-size: auto
	}
}

@media(min-width: 992px) {
	.section-banner {
		padding-top: 11rem
	}

	.section-banner .text {
		font-size: 1.25rem
	}
}

.page .site-header,
.single .site-header {
	background-color: #050708
}

.site-content {
	position: relative;
	min-height: 100vh;
}

.home {
	background-color: #050708
}

.home .site-header {
	background-color: rgba(0, 0, 0, 0)
}

.home.is-loading {
	overflow: hidden;
	height: 100vh
}

.page .iti {
	display: block
}

.page .iti--fullscreen-popup.iti--container {
	justify-content: center
}

.page .iti__dropdown-content {
	background: #191c1e !important;
	box-shadow: none !important;
	border: 1px solid hsla(0, 0%, 100%, .1215686275) !important;
	border-radius: .5rem
}

.page .iti__dropdown-content input {
	background-color: rgba(0, 0, 0, 0);
	margin-bottom: .375rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	padding-left: 1rem
}

.page .iti__dropdown-content ul {
	scrollbar-width: thin;
	scrollbar-color: #9fa2a9 #0a0d0f
}

.page .iti--fullscreen-popup .iti__dropdown-content {
	max-height: 400px
}

[dir=rtl] .scroll-slides-text-panel {
	text-align: right
}

[dir=rtl] .site-footer-language::before,
[dir=rtl] .site-footer-language::after {
	right: auto !important;
	left: 1rem
}

@media(min-width: 768px) {
	[dir=rtl] .grid-boxes .box-content {
		text-align: right
	}
}

@media(min-width: 992px) {
	[dir=rtl] .modal-body-inner {
		justify-content: flex-end
	}

	[dir=rtl] .modal-body-text {
		text-align: right
	}
}